/***********************************************************************/
/** @name servos.h 
    @author Birgit Graf, UWA, 1998
*/
/***********************************************************************/

/*@{*/

/** Init servos.
 */
void InitServos();
     
/** Release servos.
 */
void ReleaseServos();

/** Move camera.
    Move camera up or down and set cam_pos (=position of camera).
*/
void move_camera(int new_pos);

/** Kick ball.
    Move kicker forward to kick ball which should be in front of robot.
 */
void kick_ball();
/** Kick ball variable.
    Move kicker forward to kick ball which should be in front of robot, with
    a varying servo final position between 0 and 225. */

void kick_ball_variable(int angle);

/*@}*/


